{
  "formTitle": "Invita a tu equipo a trabajar",
  "inputLable": "Invitar por correo electrónico",
  "addAnother": "Agregar otro",
  "goBack": "Volver",
  "continue": "Continuar",
  "skipForNow": "Omitir por ahora"
}
